Subject: [fwtk-users] Re: Help! Scripting errror occurring ONLY behind the fwtk

From: "Don" <[email-masked]>
Date: Wed, 3 Apr 2002 16:58:21 -0500

Hi,

Is this referring to (in http-gw.c) the variable:

static char http_buffer[8192];

???

If so, how large can I increase the buffer by?

Thanks,
Don

> I'm not where I can check on this quickly, but I'd suggest comparing
> the length of that somewhat long line to the length of the input
> buffer, and expanding the latter, if necessary.  This might necessitate
> still other changes.
> 
> -- 
> Joe Yao [email-masked] - Joseph S. D. Yao
> OSIS Center Systems Support EMT-B
> -----------------------------------------------------------------------
>    This message is not an official statement of OSIS Center policies.
> 
> ---
> You are currently subscribed to fwtk-users as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]